@charset "UTF-8";
/**
 * 1.0 - Normalize
 * 2.0 - Common
 * 3.0 - Header
 * 4.0 - Contents
 *    4.1 - Main
 *    4.2 - Side
 * 5.0 - Footer
 * 6.0 - Page Option
 *    6.1 - Index
 *    6.2 - Sitemap
 *    6.0 - Other
 * 0.0 - Text
 */
/*----------------------------------------------------
	1.0 - Normalize
----------------------------------------------------*/
/*HTML5 display definitions*/
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden], template {
 display: none;
}
/*Base*/
html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
body {
	margin: 0;
}
/*Links*/
a {
	background: transparent;
}
a:focus {
	outline: thin dotted;
}
a:active, a:hover {
	outline: 0;
}
/*Typography*/
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
mark {
	background: #ff0;
	color: #000;
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	font-size: 1em;
}
pre {
	white-space: pre-wrap;
}
q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/*Embedded content*/
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
/*Figures*/
figure {
	margin: 0;
}
/*Forms*/
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}
button, input, select, textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */
}
button, input {
	line-height: normal;
}
button, select {
	text-transform: none;
}
button, html input[type="button"], /* 1 */ input[type="reset"], input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}
button[disabled], html input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}
/*Tables*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select, textarea {
	margin: 2px 2px 5px;
}

body ol {
	padding-left: 2.0em;/*2桁まで表示*/
}
body ol li {
	position: relative;
}
/*Internet Explorer hack*/
/*IE8-11*/
@media screen\0 {
body ol {
	padding-left: 2.2em;/*2桁まで表示*/
}
}
/*IE10-11*/
_:-ms-input-placeholder, :root body ol {
 padding-left: 2.2em;/*2桁まで表示*/
}
/*----------------------------------------------------
	2.0 - Common
----------------------------------------------------*/
html {
	font-size: 62.5%; /* base-font-size:10px */
}
body {
	background-image: url(../img/common/bg_sea.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	border-top: 5px solid #05429b;
	background-color: #fff;
	color: #111;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Arial", "Osaka", "Verdana", sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0;
	overflow-y: scroll;
	min-width: 1000px;
	width: 100%;
}
header, #contents, footer {
	box-sizing: border-box;
	width: 100%;
}
[class*="_inner"] {
 width: 1000px;
 margin: 0 auto;
 position: relative;
}
body * {
	margin: 0;
	padding: 0;
}
a:hover img {
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	opacity: 0.7;
	transition: 0.3s;
}
#wrapper {
	background-image: url(../img/common/bg_wave.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
/*----------------------------------------------------
	3.0 - Header
----------------------------------------------------*/
header {
	background-image: url(../img/common/bg_header.png);
	background-position: top center;
	height: 360px;
}
header ul {
	padding: 0;
}
header li {
	list-style-type: none;
}
header a {
	text-decoration: none;
}
.header_inner {
	display: table;
	padding: 25px 0 20px;
}
.site_title,.head_nav {
}
.site_title {
	line-height: 0.6;
}
.site_title a {
	display: inline-block;
}
.head_nav {
	letter-spacing: -0.4em;
	display: inline-table;
	float: right;
	margin-top: -50px;
}
.head_nav li {
	display: inline-table;
	letter-spacing: 0;
	height: 50px;
}
.head_nav li:nth-of-type(1) {
	margin-right: 10px;
}
.head_nav li a {
	border-radius: 5px;
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
	border: 2px solid #05429b;
	padding: 0 20px 0 40px;
	position: relative;
}
.head_nav li a:before {
	content: " ";
	position: absolute;
	top: 14px;
	left: 18px;
	width: 16px;
	height: 16px;
}
.head_nav li:nth-of-type(2) a:before {
	background-position: -20px 0px;
}
.head_nav li:nth-of-type(1) a:hover:before {
	background-position: 0px -20px;
}
.head_nav li:nth-of-type(2) a:hover:before {
	background-position: -20px -20px;
}
.nav_inner {
	background: #0d82bc; /* Old browsers */
	background: -moz-linear-gradient(top, #0d82bc 0%, #05429b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0d82bc 0%,#05429b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0d82bc 0%,#05429b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d82bc', endColorstr='#05429b',GradientType=0 ); /* IE6-9 */
	border: 1px solid #05429b;
	border-radius: 5px;
	color: #fff;
	height: 60px;
	overflow: hidden;
}
.global_nav {
	letter-spacing: -0.4em;
	height: 60px;
	}
.global_nav li {
	vertical-align: top;
	display: inline-table;
	letter-spacing: 0;
	position: relative;
	height: 60px;
}
.global_nav li:before {
	content: " ";
	width: 0;
	height: 40px;
	border-left: 1px dotted #fff;
	position: absolute;
	top: 10px;
	left: 0px;
}
.global_nav li:nth-of-type(1):before {
	display: none;
}
.global_nav li span,.global_nav li a {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	padding-right: 16px;
	padding-left: 17px;
}
.global_nav li:nth-of-type(1) span,.global_nav li:nth-of-type(1) a {
	padding-right: 18px;
	padding-left: 18px;
}

/*----------------------------------------------------
	4.0 - Contents
----------------------------------------------------*/
#contents {
	background-color: #fff;
}
#main {
	padding: 30px 0 0;
}
#main p {
	margin: 0 0 1em;
}
#main ul {
	margin: 0 0 1em;
}
#main ul li {
	list-style-type: none;
}
.title_cont {
	letter-spacing: 0.1em;
	position: absolute;
	top: -150px;
	left: 0px;
	text-align: center;
	text-shadow: 1px 1px 3px #05429b;
	width: 100%;
}
section h2 {
	background: #0d82bc; /* Old browsers */
	background: -moz-linear-gradient(top, #0d82bc 0%, #05429b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0d82bc 0%,#05429b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0d82bc 0%,#05429b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d82bc', endColorstr='#05429b',GradientType=0 ); /* IE6-9 */
	border: 2px solid #0d82bc;
	box-shadow : 0 0 0 1px #05429b;
	border-radius: 6px;
	color: #fff;
	margin: 40px 0 15px;
	padding: 8px 12px 6px; 
}
section h2:nth-of-type(1) {
	margin: 0 0 15px;
}
section h3 {
	border-bottom: 4px solid #ccc;
	margin: 30px 0 15px;
	padding: 0 0 5px;
	position: relative;
}
section h3:after {
	background-color: #05429b;
	content: " ";
	height: 4px;
	width: 240px;
	position: absolute;
	bottom: -4px;
	left: 0px;
}
section h4 {
	border-bottom: 1px solid #ddd;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}
.cont_banner {
	border-top: 1px solid #ddd;
	letter-spacing: -0.4em;
	padding: 30px 0;
}
.cont_banner li {
	background-color: #edf0f4;
	border-radius: 5px;
	display: inline-table;
	letter-spacing: 0;
	line-height: 0.6;
	list-style-type: none;
	margin-left: 13px;
	overflow: hidden;
	vertical-align: middle;
	width: 240px;
	height: 70px;
}
.cont_banner li:nth-of-type(1) {
	margin-left: 0;
}
.cont_banner li a {
	display:block;
	border-radius: 5px;
	overflow: hidden;
}
/*table*/
#main table {}
#main table th,#main table td {
	border: 1px solid #05429b;
	padding: 0.4em 0.8em;
}
#main table th {
	background-color: #0069A9;
	color: #fff;
}
#main table td {}
/*----------------------------------------------------
	5.0 - Footer
----------------------------------------------------*/
footer {
	background-image: url(../img/common/bg_footer.jpg);
	background-position: bottom center;
	background-color: #05429b;
	color: #fff;
	position: relative;
}
footer:before {
	background-image: url(../img/common/bg_footer_top.png);
	background-position: bottom center;
	content: " ";
	position: absolute;
	top: 0px;
	let: 0px;
	width: 100%;
	height: 20px;
}
.footer_inner {
	padding-top: 60px;
}
.foot_address {
	display: table;
	margin: 0 0 50px;
}
.foot_address dt,.foot_address dd {
	display: table-cell;
	vertical-align: middle;
}
.foot_address dt {
	background-color: rgba(229,229,229,0.2);
	border-radius: 5px;
	padding: 0 15px;
}
.foot_address dd {
	padding-left: 20px;
}
.link_top,.link_top a {
	width: 60px;
	height: 60px;
}
.link_top {
	border-radius: 50%;
	display: table;
	margin: 0;
	overflow: hidden;
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 100;
	font-weight: 700;
	box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.5);
}
.link_top a {
	display: table-cell;
	line-height: 0;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	text-decoration: none;
}
.copyright {
	border-top: 1px solid rgba(229,229,229,0.2);
	padding: 20px 0;
}
/*----------------------------------------------------
	6.1 - Option
----------------------------------------------------*/
.head_nav li a:before,
.info h1:before
 {
	background-image: url(../img/common/bg_icon.png);
}
.coming {
	border-radius: 8px;
	font-size: 36px;
	font-size: 3.6rem;
	color: #999;
	text-align: center;
	padding: 120px;
	border: 3px double #eee;
	line-height: 1.0;
}
.box_border {
	border: 2px solid #F00004;
	padding: 0.75em 1em;
}
.box_float {
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
}
.float_r {
	float: right;
}
/*list*/
.list_text li {
	text-indent: -1em;
	padding-left: 1em;
}
.list_mark {
}
.list_mark li {
	padding-left: 20px;
	position: relative;
}
.list_mark li:before, .list_mark li:after {
	content: " ";
	position: absolute;
}
.list_mark li:before {
	background-color: #05429b;
	border-radius: 4px;
	width: 0.9em;
	height: 0.9em;
	top: 0.25em;
	left: 0em;
}
.list_mark li:after {
	border: 4px solid transparent;
	border-left: 5px solid #fff;
	top: 7px;
	left: 5px;
}
section .list_banner_text {
	display: table;
	padding: 0;
	table-layout: fixed;
	width: 100%;
}
section .list_banner_text li {
	display: table-cell;
	font-weight: 700;
	list-style-type: none;
	height: 50px;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
section .list_banner_text li a, section .list_banner_text li span {
	border-radius: 4px;
	box-sizing: border-box;
	text-decoration: none;
	color: #fff;
	margin: 0 auto;
	padding: 15px 16px;
	width: 340px;
	display: block;
	position: relative;
}
section .list_banner_text li a.line02, section .list_banner_text li span.line02 {
	padding: 10px 16px;
}
.list_banner_text li a,.list_banner_text li span {
	border: 1px solid #000;
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
	position: relative;
}
.list_banner_text li.caption:after {
	content: "暗号通信が利用できない場合";
	position: absolute;
	text-align: center;
	left: 0px;
	width: 100%;
	font-weight: 400;
}
/*table*/
#main .table_list {
	width: 100%;
}
#main .table_list th,#main .table_list td {
	padding: 15px 0;
	border-top: none;
	border-bottom: 1px dotted #ccc;
	border-left: none;
	border-right: none;
}
#main .table_list tr:first-child th,#main .table_list tr:first-child td {
	border-top: 3px double #ccc;
}
#main .table_list tr:last-child th,#main .table_list tr:last-child td {
	border-bottom: 3px double #ccc;
}
#main .table_list th {
	background-color: transparent;
	color: #05429b;
	padding-left: 0.5em;
	padding-right: 0.5em;
	vertical-align: top;
}
#main .table_list td {
	padding-left: 0.75em;
	padding-right: 0.5em;
	position: relative;
}
#main .table_list td:before {
	box-sizing: border-box;
	content: " ";
	border-left: 1px dashed #EDE4DC;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#main table.table_nobord th,#main table.table_nobord td {
	background-color: transparent;
	border: none !important;
	padding: 0;
}
#main table.table_nobord th {
	color: #222;
	font-weight: normal;
	text-align: left;
}
#main table.table_nobord td {
	vertical-align: top;
}
#main .table_list .table_nobord td:before {
	display: none;
}
#main table table {
	margin: 0;
	padding: 0;
	text-indent: 0;
}
#main table .data_blank {
	background-color: transparent;
	border: none;
}
/*wave animation*/
.boxWave {
	position: relative;
	height: 80px;
	margin-top: -80px;
}
.frontCanvas {
	z-index: 1;
	position: relative;
}
.cvs_wave {
	width: 100%;
	height: 80px;
	position: absolute;
	z-index: 0;
}
.cvs_wave:nth-of-type(odd) {
	bottom: 0px;
	left: 0px;
}
.cvs_wave:nth-of-type(even) {
	bottom: 0px;
	left: 0px;
}
/*icon*/
section ul.list_banner_text li a, section ul.list_banner_text li .soon,
section a.iconS_pdf,section a.iconS_word {
	box-sizing: border-box;
	position: relative;
}
section ul.list_banner_text li a, section ul.list_banner_text li .soon {
	border-radius: 4px;
	text-decoration: none;
	color: #fff;
	margin: 0 auto;
	padding: 25px 20px 20px;
	width: 300px;
	display: block;
}
section a.iconS_pdf,section a.iconS_word {
	padding-right: 20px;
	display: inline-block;
}
section a.iconS_pdf:after,
section a.iconS_word:after,
section a.iconS_excel:after,
a.link_out:after,span.link_out:after,
section ul.list_banner_text li a.icon_pdf:after,
section ul.list_banner_text li a.icon_word:after,
section ul.list_banner_text li a.icon_excel:after,
section ul.list_banner_text li a.icon_ppt:after,
section ul.list_banner_text li .soon.icon_pdf:after {
	content: " ";
	background-image: url(../img/common/bg_icon.png);
	background-repeat: no-repeat;
	position: absolute;
}
section ul.list_banner_text li a:before,
section ul.list_banner_text li .soon:before {
	background-position: 0px 0px;
	margin-top: -6px;
	top: 50%;
	left: 20px;
	width: 9px;
	height: 14px;
}
section ul.list_banner_text li a.icon_pdf:after,
section ul.list_banner_text li a.icon_word:after,
section ul.list_banner_text li a.icon_excel:after,
section ul.list_banner_text li a.icon_ppt:after {
	background-position: -40px 0px;
	margin-top: -16px;
	top: 50%;
	right: 15px;
	width: 32px;
	height: 32px;
}
section ul.list_banner_text li a.icon_word:after {
	background-position: -80px 0px;
}
section ul.list_banner_text li a.icon_excel:after {
	background-position: -120px 0px;
}
section ul.list_banner_text li a.icon_ppt:after {
	background-position: -160px 0px;
}
section a.iconS_pdf:after ,section a.iconS_word:after {
	background-color: #000;
	margin-top: -9px;
	top: 50%;
	right: 0px;
	width: 18px;
	height: 16px;
}
section a.iconS_pdf:after {
	background-position: -200px 0px;
}
section a.iconS_word:after {
	background-position: -220px 0px;
}
a.link_out, span.link_out {
	position: relative;
	padding-right: 18px;
}
a.link_out:after, span.link_out:after {
	content: " ";
	background-position: -120px -40px;
	bottom: 5px;
	right: 2px;
	width: 14px;
	height: 14px;
	position: absolute;
}
.w50,section .w50 {
	width: 50% !important;
}
.w100,section .w100 {
	width: 100%;
}
#main .mgn_btm0 {
	margin-bottom: 0;
}
#main .mgn_btm15 {
	margin-bottom: 15px;
}
#main .mgn_btm30 {
	margin-bottom: 30px;
}
#main .mgn_btm60 {
	margin-bottom: 60px;
}
#main .pdg_btm0 {
	padding-bottom: 0;
}
#main table td.pdg_btm10 {
	padding-bottom: 10px;
}
#main .pdg_btm15 {
	padding-bottom: 15px;
}
/*----------------------------------------------------
	6.1 - Index
----------------------------------------------------*/
.index .boxWave {
	height: 560px;
	margin-top: -120px;
	text-align: center;
}
.boxWave .item {
	/*
	filter: alpha(opacity=85);
	-ms-filter: "alpha( opacity=85 )";
	opacity: 0.85;
	*/
	margin: 0 auto;
	width: 666px;
	height: 210px;
}
.boxWave p {
	margin: 0;
}
.index #main {
	padding: 0;
}
.info {
	padding: 40px 0 10px;
}
.info h1 {
	color: #05429b;
	display: block;
	font-weight: 400;
	padding-top: 4px;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
}
.info h1::before {
	background-position: -200px 0px;
	content: " ";
	position: absolute;
	top: 0%;
	left: 50%;
	width: 37px;
	height: 48px;
	margin-left: -3.6em;
}
.info h1:after {
	content: "What's New";
	color: #999;
	display: block;
}
.info dl {
	border-top: 1px solid #e5e5e5;
	height: 19.9em;
	overflow-y: auto;
}
.info dt,.info dd {
	padding: 1.2em 0;
}
.info dt {
	color: #666;
	float: left;
	padding-left: 0.75em;
}
.info dd {
	border-bottom: 1px solid #e5e5e5;
	padding-left: 9em;
	padding-right: 0.75em;
}
.info dd:nth-of-type(even) {
	background-color: #f2f5f7;
}
#main .topics {
	background: #0d82bc; /* Old browsers */
	background: -moz-linear-gradient(top, #0d82bc 0%, #05429b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0d82bc 0%,#05429b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0d82bc 0%,#05429b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d82bc', endColorstr='#05429b',GradientType=0 ); /* IE6-9 */
	border: 1px solid #05429b;
	color: #fff;
	margin-top: 0.5em;
	padding: 1em 1em 1.2em;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	text-align: center;
	font-size: 130%;
}
/*----------------------------------------------------
	6.2 - Message
----------------------------------------------------*/
.msg_title {
	position: relative;
	min-height: 160px;
	margin-bottom: 1em;
}
.msg_title dt,.msg_title dd {
	padding: 0;
	margin-left: 160px;
}
.msg_title dt {
	font-weight: 700;
}
.msg_title dd {}
.msg_title dd.photo {
	margin: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	line-height: 0;
	border: 1px solid #ddd;
	padding: 1px;
}
/*----------------------------------------------------
	6.3 - Abstracts
----------------------------------------------------*/
#contents .abs_list {
	margin: 0;
	padding: 0;
}
.abs_list li {
	border-bottom: 1px solid #0069A9;
}
.abs_list li:last-child {
	border-bottom: none;
}
.abs_list .list_num {
	background-color: #3085DA;
	display: inline-table;
	vertical-align: middle;
	width: 1.6em;
	padding: 10px;
}
/*----------------------------------------------------
	6.4 - Program
----------------------------------------------------*/

/*workshop*/

.work_outline {
	border: 1px solid #0d82bc;
	display: table;
	margin-bottom: 2em;
}
.work_outline dt,.work_outline dd {
	padding: 1em;
	display: table-cell;
	vertical-align: middle;
}
.work_outline dt {
	color: #0d82bc;
	font-weight: 700;
	white-space: nowrap;
}
.work_outline dd {
	border-left: 1px dotted #0d82bc;
}
.work_schedule dt {
	color: #05429b;
	padding-left: 11.5em;
	text-indent: -11.5em;
}
.work_schedule dd {
	position: relative;
	text-indent: 0;
	padding-left: 21.5em;
	text-indent: -9em;
	margin-bottom: 15px;
}
.work_schedule dd:before {
	color: #0d82bc;
	content: "■";
	position: absolute;
	top: -0.1em;
	left: 20.4em;
}
.work_schedule dt .work_schedule_time {
	display: inline-block;
	width: 11.4em;
	text-indent: 0;
	text-align: right;
}
.work_schedule dd .work_schedule_info {
	margin-left: -6em;
}
/*----------------------------------------------------
	0.0 - Text
----------------------------------------------------*/
/*font*/
.head_nav_lang li,.side_address dt,.link_top,.info h1,
,.side_banner li a {	
}
.title_cont {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.info h1:after {	
	font-family: 'Questrial', sans-serif;
}
/*position*/
.txLt {
	text-decoration: line-through;
}
.txUl {
	text-decoration: underline;
}
.txL {
	text-align: left;
}
.txR {
	text-align: right;
}
.txC {
	text-align: center;
}
.txT {
	vertical-align: top;
}
.txB {
	vertical-align: bottom;
}
.txM {
	vertical-align: middle;
}
/*color*/
.tx_red,.title_cont,section h3 {
	color: #E00D07;
}
.tx_green {
	color: #489F2B;
}
.tx_blue {
	color: #0069A9;
}
.tx_black {
	color: #222;
}
.tx_white,.title_cont {
	color: #fff;
}
/*link color*/
a:link, a:visited {
	color: #f08200;
}
a:hover, a:active {
	color: #05429b;
}
.side_nav a:link,.side_nav a:visited {
	color: #fff;
}
.side_nav a:hover,.side_nav a:active,
.side_nav a.on:link,.side_nav a.on:visited {
	color: #dbaf23;
}
.side_organizer li a,.side_organizer dd a {
	color: #000;
}
.global_nav li a:link,.global_nav li a:visited {
	color: #fff;
}
.global_nav li a:hover,.global_nav li a:active {
	background-color: rgba(255,255,255,0.2);
	color: #FBC113;
	transition: 0.3s;
}
.head_nav li a:link,.head_nav li a:visited {
	color: #05429b;
	border: 2px solid #05429b;
}
.head_nav li a:hover,.head_nav li a:active {
	background-color: #05429b;
	color: #fff;
	transition: 0.3s;
}
footer a:link,footer  a:visited {
	color: #ffa912;
}
footer a:hover,footer  a:active {
	color: #fff;
}
.link_top a:link, .link_top a:visited {
	background-color: #05429b;
	color: #fff;
}
.link_top a:hover, .link_top a:active {
	background-color: #ffa912;
	transition: 0.3s;
}
/*banner color*/
.list_banner_text li span {
	background-color: #999;
}
.list_banner_text li a:link,.list_banner_text li a:visited {
	background-color: #05429b;
	text-decoration: none;
}
.list_banner_text li a:hover,.list_banner_text li a:active {
	background-color: #D11C07;
	border: 1px solid #903;
	transition: 0.3s;
}
.list_banner_text li a.bg02:link,.list_banner_text li a.bg02:visited {
	background-color: #21B8BC;
}
.list_banner_text li a.bg02:hover,.list_banner_text li a.bg02:active {
	background-color: #20B968;
}
.list_banner_text li a.bg03:link,.list_banner_text li a.bg03:visited {
	background-color: #F02912;
}
.list_banner_text li a.bg03:hover,.list_banner_text li a.bg03:active {
	background-color: #F67373;
}
.list_banner_text li a.sub_link:link,.list_banner_text li a.sub_link:visited {
	background-color: #D9A037;
}
.list_banner_text li a.sub_link:hover,.list_banner_text li a.sub_link:active {
	background-color: #D11C07;
}

/*size*/
.tx44,.title_cont {
	font-size: 44px;
	font-size: 4.4rem;
}
.tx32,.info h1 {
	font-size: 32px;
	font-size: 3.2rem;
}
.tx28 {
	font-size: 28px;
	font-size: 2.8rem;
}
.tx24 {
	font-size: 24px;
	font-size: 2.4rem;
}
.tx21 {
	font-size: 21px;
	font-size: 2.1rem;
}
.tx18 {
	font-size: 18px;
	font-size: 1.8rem;
}
.tx16 {
	font-size: 16px;
	font-size: 1.6rem;
}
.tx15 {
	font-size: 15px;
	font-size: 1.5rem;
}
.tx14,.head_nav,.global_nav,.foot_address,.info h1:after,.info dl {
	font-size: 14px;
	font-size: 1.4rem;
}
.tx13 {
	font-size: 13px;
	font-size: 1.3rem;
}
.tx12,.copyright {
	font-size: 12px;
	font-size: 1.2rem;
}
/*font-weight*/
.fwB {
	font-weight: 700;
}
.fwN {
	font-weight: 400;
}
/**letter-spacing[限度は-0.08em]**/
.ls03 {
	letter-spacing: -0.03em;
}
.ls05 {
	letter-spacing: -0.05em;
}
/**line-height[1文字の領域は0.6、完全に余白をなくす場合は0]**/
.lh00 {
	line-height: 0;
}
.lh06 {
	line-height: 0.6;
}
.lh10,.info h1 {
	line-height: 1.0;
}
.lh12,section h2,section h3 {
	line-height: 1.2;
}
.lh17 {
	line-height: 1.7;
}

